Changelog

Lesen Sie hier den Entwicklungsverlauf unserer Software

Allgemein:
  • Verbindung zwischen Client/Server verschlüsselt
    • Update-Informationen: Bitte beachten Sie, dass alle Komponenten auf den neuesten Stand gebracht werden müssen. Da die Version 14.08-Update9 nun standardmäßig die Kommunikation veschlüsselt, können ältere Clients nicht auf den Server zugreifen.
  • Verzeichnis tiffsplit leerte nicht
  • Fehler bei Komprimierung in OneClick Backup behoben
  • Fehler bei Export (Heute+0) behoben
  • Export beschleunigt und optimiert
  • Fehler bei der Vergabe von Tastaturkürzeln behoben
  • Fehler bei Aufbewahrungsfristen behoben
  • Absturz bei „Wiedervorlage anzeigen" behoben
  • Probleme bei Datumsänderung über Kalenderfeld behoben
  • Probleme bei Bearbeitung von Dateien mit Sonderzeichen / Umlauten in Scaninput behoben
  • Sicherheitsupdates
Update der Ubuntu / Debian Komponenten:
  • Absturz beim Scannen per F10/F11 in ecoICE behoben
  • Problem bei der Übernahme von Bemerkungen behoben (ecoICE)
  • One Click Backup
Update der MacOS Komponenten:
  • Pakete signiert
  • Optimierung der Benutzeroberflächen
Plug-ins und Add-ons:
  • MS Office Plug-in: Drag&Drop bei Outlook nun möglich
  • MS Office Plug-in: Fehler beim Archivieren behoben
  • Thunderbird Add-on: Probleme bei Sonderzeichen im Dateinamen (Ubuntu)
WebClient:
  • Fehler bei der Berechtigung von Ordnern behoben
  • Fehler bei der Berechtigung von Plug-ins behoben

Aktualisierung

Die Sicherheit Ihrer Daten und Informationen ist uns wichtig. Mit jedem Update optimieren wir unsere Software. Dabei berücksichtigen wir die aktuellsten Sicherheitsstandards. Wir empfehlen Ihnen deshalb grundsätzlich die aktuellste Version aller ecoDMS-Komponenten zu installieren. Erstellen Sie vor jeder Aktualisierung unbedingt ein Backup und befolgen Sie für die Installation die Schritte im Installationshandbuch.

Sicherheitsinfo

Die Sicherheit Ihrer Daten und Informationen ist uns wichtig. Mit jedem Update optimieren wir unsere Software. Dabei berücksichtigen wir die aktuellsten Sicherheitsstandards. Wir empfehlen Ihnen deshalb grundsätzlich die aktuellste Version aller ecoDMS-Komponenten zu installieren.
perm_phone_msg
arrow_upward